<?php 
require('../conexion.php');
ini_set("max_execution_time", "0");



//$sql="SELECT * FROM vehiculo1 AS a INNER JOIN VEHIEMP_PUB AS b ON a.CODIINT=b.CODVEHI WHERE a.NOPUBLICARWEB='0' AND b.CODEMP='WW' ORDER BY ORDENWEB ASC";
//$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
//print odbc_result_all($result,"border=1");



$sql="SELECT * FROM INCICON ORDER BY COD_INCI DESC";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
print odbc_result_all($result,"border=1");
/*
$sql="SELECT * FROM USURE ORDER BY CODVEHI ASC";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
print odbc_result_all($result,"border=1");
*/
?>